body {  font-size: 12px}
td {  font-size: 12px; color: #000000}
p {  line-height: 160%}

.l12 {  line-height: 120%}
.l14 {  line-height: 140%}
.l16 {  line-height: 160% }
.l18 {  line-height: 180% }

.imgb {border-color:#383838;} 
.imgw {border-color:#ffffff;} 
.imgy {border-color:#A0A0A0;} 

a.amenu:link {  color:#00045F; text-decoration: none}
a.amenu:visited {  color: #00045F; text-decoration: none}
a.amenu:hover {  color: #000000; text-decoration: underline}

a:link {  color: #000000; text-decoration: none}
a:visited {  color: #444444; text-decoration: none}
a:hover {  color: #003366; text-decoration: underline}

a.abl:link {  color: #4478EB; text-decoration: none}
a.abl:visited {  color: #000099; text-decoration: none}
a.abl:hover {  color: #000000; text-decoration: underline}

a.awht:link {  color: #ffffff; text-decoration: none}
a.awht:visited {  color: #ffffff; text-decoration: none}
a.awht:hover {  color: #FFFFCC; text-decoration: underline}

a.a14wht:link {  color: #ffffff; font-size:14px; font-weight:bold; text-decoration: none}
a.a14wht:visited {  color: #ffffff;  font-size:14px; font-weight:bold; text-decoration: none}
a.a14wht:hover {  color: #FFFFCC; font-size:14px; font-weight:bold;  text-decoration: underline}

a.agray:link {  color: #666666; text-decoration: none}
a.agray:visited {  color: #666666; text-decoration: none}
a.agray:hover {  color: #000000; text-decoration: underline}

a.ap:link {  color: #97339A; text-decoration: none}
a.ap:visited {  color: #97509A; text-decoration: none}
a.ap:hover {  color: #97336B; text-decoration: underline}

.input1 {height: 19px;width: 115px;BACKGROUND-COLOR: #ffffff;border: 1px solid #97339A;}
.input3 {height: 18px;BACKGROUND-COLOR: #ffffff;border: 1px solid #B1B6C2}
.box1{border:1px solid #B1B6C2;BACKGROUND-COLOR: #D0DBE0; color:#0B3E6E; font-size:12px}

.table5 a:link {  color: #300000; text-decoration: none}
.table5 a:visited {  color: #300000; text-decoration: none}
.table5 a:hover {  color: #ff0000; text-decoration: underline}
.table5 td {font-size: 14px;color: #300000;	background-image: url(/img/cpc2007_iv/images/p1/dot.gif);	background-repeat: repeat-x;
	background-position: bottom;height: 28px;}


.table5b a:link {  color: #300000; text-decoration: none}
.table5b a:visited {  color: #300000; text-decoration: none}
.table5b a:hover {  color: #ff0000; text-decoration: underline}
.table5b td {font-size: 12px;color: #300000;	height: 21px;}

.table5W a:link {  color: #FFFFFF; text-decoration: none}
.table5W a:visited {  color: #FFFFFF; text-decoration: none}
.table5W a:hover {  color: #ffFFFF; text-decoration: underline}
.table5W td {font-size: 12px;color: #FFFFFF;	height: 21px;}


.table5r a:link {  color: #DF0000; text-decoration: none}
.table5r a:visited {  color: #DF0000; text-decoration: none}
.table5r a:hover {  color: #fF0000; text-decoration: underline}
.table5r td {font-size: 12px;color: #DF0000;	height: 21px;}

.table1 a:link {  color: #BC0000; text-decoration: none}
.table1 a:visited {  color: #BC0000; text-decoration: none}
.table1 a:hover {  color: #ff0000; text-decoration: underline}
.table1 td {font-size: 12px;color: #300000;
	background-image: url(/img/cpc2007_iv/images/dot.gif);
	background-repeat: repeat-x;
	background-position: bottom;	
	height: 26px;}

.table2 a:link {  color: #082A67; text-decoration: none}
.table2 a:visited {  color: #082A67; text-decoration: none}
.table2 a:hover {  color: #082A67; text-decoration: underline}
.table2 td {font-size: 12px;color: #082A67;	height: 18px;}

.table3 a:link {  color: #300000; text-decoration: none}
.table3 a:visited {  color: #300000; text-decoration: none}
.table3 a:hover {  color: #ff0000; text-decoration: underline}
.table3 td {font-size: 14px;color: #300000;	height: 23px;}

.table3bk a:link {  color: #000000; text-decoration: none}
.table3bk a:visited {  color: #000000; text-decoration: none}
.table3bk a:hover {  color: #ff0000; text-decoration: underline}
.table3bk td {font-size: 12px;color: #000000;	height: 20px;}

.table4m a:link {  color: FFEFD3; text-decoration: none}
.table4m a:visited {  color: #FFEFD3; text-decoration: none}
.table4m a:hover {  color: #FFEFD3; text-decoration: underline}
.table4m td{ color:#FFEFD3;}

.table6red a:link { font-size:12px; color: #CC0003; text-decoration: none}
.table6red a:visited { font-size:12px; color: #CC0003; text-decoration: none}
.table6red a:hover { font-size:12px; color: #CC0003; text-decoration: underline}
.table6red td{ color:#CC0003; font-size:14px}

.table7b a:link { font-size:12px; color: #413132; text-decoration: none}
.table7b a:visited { font-size:12px; color: #413132; text-decoration: none}
.table7b a:hover { font-size:12px; color: #413132; text-decoration: underline}
.table7b td{ color:#413132; font-size:14px}

.table8red a:link { font-size: 12px; color: #B60003; text-decoration: none}
.table8red a:visited {font-size: 12px;  color: #B60003; text-decoration: none}
.table8red a:hover { font-size: 12px; color: #B60003; text-decoration: underline}
.table8red td {font-size: 14px;color: #B60003;}

.table9wr a:link { font-size: 12px; color: #BA0001; text-decoration: none}
.table9wr a:visited {font-size: 12px;  color: #BA0001; text-decoration: none}
.table9wr a:hover { font-size: 12px; color:#BA0001; text-decoration: underline}
.table9wr td {font-size: 14px;color: #ffffff;}

.t12redb{font-size:12px; font-weight:bold;color: #B60003;}

.t14l14 { line-height: 160% ; font-size: 14px}
.t14red{color:#D40003; font-size:14px; font-weight:bold}
.t12red{color:#D40003; }

a.a14red:link { color:#D40003; font-size:14px; font-weight:bold; text-decoration: none}
a.a14red:visited {color:#D40003; font-size:14px; font-weight:bold; text-decoration: none}
a.a14red:hover {color:#D40003; font-size:14px; font-weight:bold; text-decoration: underline}

a.a14blk:link { color:#000; font-size:14px;  line-height:160%; text-decoration: none}
a.a14blk:visited {color:#000; font-size:14px; line-height:160%;text-decoration: none}
a.a14blk:hover {color:#000; font-size:14px;  line-height:160%; text-decoration: underline}

a.a12red:link { color:#D40003;  text-decoration: none}
a.a12red:visited {color:#D40003;  text-decoration: none}
a.a12red:hover {color:#D40003;   text-decoration: underline}

.t12l14wt { font-size: 12px; line-height: 140%; color: #FFFFFF }
.t12l14gray { font-size: 12px; line-height: 140%; color: #525252 }
.t12l14bl {font-size: 12px; line-height: 140%; color: #0879A5}
.t13l14brown {font-size: 13px; line-height: 140%; color: #914801}
.t16l14bl {font-size: 16px; line-height: 140%; color: #0879A5}
.t13l14bl {font-size: 13px; line-height: 140%; color: #0879A5}
.t13l14pl {font-size: 13px; line-height: 140%; color: #97339A}
.t12l14pl {font-size: 12px; line-height: 140%; color: #97339A}
.t14wt{ color: #FFFFFF;font-size: 14px; font-weight:bold}

.num {	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";	font-weight: bold;	color: #7F7F7F;}


a.a12y:link { color:#D2CBA1; line-height:140%;  text-decoration: none}
a.a12y:visited {color:#D2CBA1;  line-height:140%; text-decoration: none}
a.a12y:hover {color:#D2CBA1;  line-height:140%;  text-decoration: underline}



.table2jred1 a:link { color: #735555; line-height:160%;  text-decoration: none}
.table2jred1 a:visited { color: #735555;  line-height:160%; text-decoration: none}
.table2jred1 a:hover {  color:#735555; line-height:160%;  text-decoration: underline}
.table2jred1 td {color: #735555; line-height:160%; }

.table2jred2 a:link { color: #9F0000; text-decoration: none}
.table2jred2 a:visited { color: #9F0000;  text-decoration: none}
.table2jred2 a:hover {  color:#9F0000;  text-decoration: underline}
.table2jred2 td {color: #9F0000;}

.tablewbcred2 a:link { font-size:14px; color: #730101; text-decoration: none}
.tablewbcred2 a:visited { font-size:14px; color:#730101;  text-decoration: none}
.tablewbcred2 a:hover { font-size:14px;  color:#730101;  text-decoration: underline}
.tablewbcred2 td {color: #730101; font-size:14px;}

.t2jy1{color:#AF6A20}
a.a2jbl:link {  color: #000000;  line-height:180%;text-decoration: none}
a.a2jbl:visited {  color: #000000; line-height:180%; text-decoration: none}
a.a2jbl:hover {  color: #000000; line-height:180%; text-decoration: underline}

a.a2jbu:link {  color: #083A85;  line-height:140%;text-decoration: none}
a.a2jbu:visited {  color: #083A85; line-height:140%; text-decoration: none}
a.a2jbu:hover {  color: #083A85; line-height:140%; text-decoration: underline}

.twbcbt18{ font-size:20px; font-weight:bold; line-height:220%}

.tableadh a:link {  color:#D7D8DD ; font-size:13px; font-weight:bold; text-decoration: none}
.tableadh a:visited {  color:#ffffff; font-size:13px; font-weight:bold;  text-decoration: none}
.tableadh a:hover {  color:#ffffff; font-size:13px; font-weight:bold;  text-decoration: underline}
.tableadh td{color:#FFEED3 ; font-size:12px; }

/*ziliao*/


a.azlred:link {  color: #AF0001;  line-height:160%;text-decoration: none}
a.azlred:visited {  color: #AF0001; line-height:160%; text-decoration: none}
a.azlred:hover {  color: #AF0001; line-height:160%; text-decoration: underline}

/*dangshi shang de jintian*/

a.azlred2:link {  color: #9F0000;  font-size:14px; line-height:160%;text-decoration: none}
a.azlred2:visited {  color: #9F0000;   font-size:14px;line-height:160%; text-decoration: none}
a.azlred2:hover {  color: #9F0000;   font-size:14px;line-height:160%; text-decoration: underline}

.tzlred12{color:#735555; line-height:160%;}

/*blog*/

.imgb {border-color:#1E441E;}

.table-menu a{color:#000000}
.table-menu td{	color:#000000;}

.table-day a{
	color:#000000;
	font-weight: bold;	
}
.table-day a:hover{color:#FF9900;font-weight: bold;}
.table-day td{border:1 solid #A0A0A0;}
.today {background-color:#A0A0A0}


.tdata{	color:#F6D089;	line-height: 180%;}
a.adata:link {  color: #F6D089;line-height: 180%; text-decoration: none}
a.adata:visited {  color: #F6D089;line-height: 180%; text-decoration: none}
a.adata:hover {  color: #F6D089; line-height: 180%;text-decoration: underline}

.tlist{line-height: 160%;color: #000000;}
a.alist:link {  color: #000000; text-decoration: none}
a.alist:visited {  color: #000000; text-decoration: none}
a.alist:hover {  color: #000000; text-decoration: underline}

.tlist-t{
	color:#9B0000;
	line-height: 120%;
	font-weight: bold;
	font-size: 14px;
	border-bottom:1 solid #9B0000;
	padding-left: 14px;}

.table-title td{
	color:#ffffff;
	line-height: 160%;
	font-size: 30px;
	FILTER: shadow(Direction=135 ,Color=#1A5B0B);
	font-weight: bold;}
.table-title2 td{
	color:#ffffff;
	line-height: 120%;
	font-size: 14px;
	FILTER: shadow(Direction=135 ,Color=#1A5B0B);	}

.table1 a{font-weight: bold;	font-size: 14px;	color:#B50000}
.table1 td{	border:1px dotted #D4D4D4;	padding-left: 14px;}

.table2 a{color:#84C162}
.table2 td{	color:#84C162;	padding-left: 14px;}

.table3 a{color:#84C162}
.table3 td{font-size: 13px;line-height: 160%}

.table4 a{color:#266C2B}
.table4 td{	color:#266C2B;	padding-left: 14px;}

.input11 {height: 19px;BACKGROUND-COLOR: #ffffff;border: 1px solid #E9D9AA}
.input22 {height: 19px;border: 1px ridge}


.tableblog1 a:link {  color: #333; text-decoration: none}
.tableblog1 a:visited {  color: #333; text-decoration: none}
.tableblog1 a:hover {  color: #c03; text-decoration: underline}
.tableblog1 td {color: #300000;	background-image: url(/img/cpc2007_iv/images/blog/b_r_08.gif);	background-repeat: repeat-x;
	background-position: bottom;height: 28px;}

.tzimu{ color:cc0033; font-size:16px}


/*xianfengluntan*/

.input4 {height: 19px;BACKGROUND-COLOR: #BE0000;border: 1px solid #D42D00; color:#FFFFFF}

.tdengl{	color:#F6D089;}
a.dengl:link {  color: #F6D089; text-decoration: none}
a.dengl:visited {  color: #F6D089; text-decoration: none}
a.dengl:hover {  color: #F6D089; text-decoration: underline}

.tlttop{color:#FFEED3;}
a.lttop:link {  color:#FFEED3; text-decoration: none}
a.lttop:visited {  color:#FFEED3; text-decoration: none}
a.lttop:hover {  color:#FFEED3; text-decoration: underline}

/*20060608index*/

a.indexdh1:link {  color:#E5F3F5; text-decoration: none}
a.indexdh1:visited {  color:#E5F3F5; text-decoration: none}
a.indexdh1:hover {  color:#E5F3F5; text-decoration: underline}

a.indexdh2:link {  color:#FAF3E0; text-decoration: none}
a.indexdh2:visited {  color:#FAF3E0; text-decoration: none}
a.indexdh2:hover {  color:#FAF3E0; text-decoration: underline}

a.indexdh3:link {  color:#FFF1CB; text-decoration: none}
a.indexdh3:visited {  color:#FFF1CB; text-decoration: none}
a.indexdh3:hover {  color:#FFF1CB; text-decoration: underline}
.tindexdh3{color:#FFF1CB;}

.input5 {height: 19px;BACKGROUND-COLOR: #B17751;border: 1px solid #491500; color:#FFFFFF}

/*20060609index*/

a.indexdh4:link {  color:#513029; line-height:140%; text-decoration: none}
a.indexdh4:visited {  color:#513029; line-height:140%; text-decoration: none}
a.indexdh4:hover {  color:#513029; line-height:140%; text-decoration: underline}

a.indexdh5:link {  color:#E63901; line-height:140%; text-decoration: none}
a.indexdh5:visited {  color:#E63901; line-height:140%; text-decoration: none}
a.indexdh5:hover {  color:#E63901; line-height:140%; text-decoration: underline}
.tindexdh5{color:#E63901;}

.input6 {height: 16px;BACKGROUND-COLOR: #FFF8F6;border: 1px solid #872700; color:#333}

/*20060614cover*/
.imgred{border-color:#AC0500;} 

a.a14yellow1:link { color:#FFAE00; font-size:14px; line-height:140%; text-decoration: none}
a.a14yellow1:visited {color:#FFAE00; font-size:14px; line-height:140%; text-decoration: none}
a.a14yellow1:hover {color:#FFFED7; font-size:14px; line-height:140%; text-decoration: underline}

a.awhite:link{color:#ffffff; font-size:16px; line-height:140%; text-decoration: none}
a.awhite:visited{color:#ffffff; font-size:16px; line-height:140%; text-decoration: none}
a.awhite:hover{color:#ffffff; font-size:16px; line-height:140%; text-decoration: none}

/*20060626index*/
.imgh1 {border-color:#ABA090;} 
.td01{ border-right:#C6D0D5 1px solid}
/*20070322fangtan*/
.t14red1b{font-size:14px;color:#AE0707;font-weight:bold}
a.a14red1b:link { color:#AE0707; font-size:14px; font-weight:bold; text-decoration: none}
a.a14red1b:visited {color:#AE0707; font-size:14px; font-weight:bold; text-decoration: none}
a.a14red1b:hover {color:#D40003; font-size:14px; font-weight:bold; text-decoration: underline}

a.a14red2:link { color:#230000; font-size:14px; text-decoration: none; line-height:160%}
a.a14red2:visited {color:#230000; font-size:14px;  text-decoration: none; line-height:160%}
a.a14red2:hover {color:#470303; font-size:14px; text-decoration: underline; line-height:160%}

.t12blu1{font-size:12px;color:#183C64;line-height:160%}
.t14blu1{font-size:14px;color:#183C64;line-height:160%}
.t14blu3b{font-size:14px;color:#083A85;font-weight:bold}

.a12red2:link { color:#230000; font-size:12px; text-decoration: none; line-height:160%}
.a12red2:visited {color:#230000; font-size:12px;  text-decoration: none; line-height:160%}
.a12red2:hover {color:#470303; font-size:12px; text-decoration: underline; line-height:160%}

.a12red3:link { color:#735555; font-size:12px; text-decoration: none; line-height:180%}
.a12red3:visited {color:#735555; font-size:12px;  text-decoration: none; line-height:180%}
.a12red3:hover {color:#611212; font-size:12px; text-decoration: underline; line-height:180%}

.ablu2:link { color:#183C64; font-size:12px; text-decoration: none; line-height:160%}
.ablu2:visited {color:#183C64; font-size:12px;  text-decoration: none; line-height:160%}
.ablu2:hover {color:#000000; font-size:12px; text-decoration: underline; line-height:160%}
.dot1 {background-image: url(/img/cpc2007_iv/images/fangtan/dot2.gif);
	background-repeat: repeat-y;
	background-position: right top;}
